'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const dialogProps = {
  noFooter: Boolean,
  needFullscreen: Boolean,
  modelValue: Boolean,
  confirm: {
    type: Function,
    default: void 0
  }
};
const dialogEmits = {
  "update:modelValue": (show) => typeof show === "boolean",
  cancel: () => true,
  submit: () => true
};

exports.dialogEmits = dialogEmits;
exports.dialogProps = dialogProps;
//# sourceMappingURL=type.js.map
